/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "SDL", "index.html", [
    [ "Contributing to SDL", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html", [
      [ "Filing a GitHub issue", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html#autotoc_md1", [
        [ "Reporting a bug", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html#autotoc_md2", null ],
        [ "Suggesting enhancements", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html#autotoc_md3", null ]
      ] ],
      [ "Contributing code", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html#autotoc_md4", [
        [ "Forking the project", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html#autotoc_md5", null ],
        [ "Following the style guide", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html#autotoc_md6", null ],
        [ "Running the tests", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html#autotoc_md7", null ],
        [ "Opening a pull request", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html#autotoc_md8", null ]
      ] ],
      [ "Contributing to the documentation", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html#autotoc_md9", [
        [ "Editing a function documentation", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html#autotoc_md10", null ],
        [ "Editing the wiki", "d6/dcd/md__c_o_n_t_r_i_b_u_t_i_n_g.html#autotoc_md11", null ]
      ] ]
    ] ],
    [ "Android", "da/d80/md__r_e_a_d_m_e-android.html", [
      [ "Requirements", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md12", null ],
      [ "How the port works", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md13", null ],
      [ "Building an app", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md14", null ],
      [ "Customizing your application name", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md15", null ],
      [ "Customizing your application icon", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md16", null ],
      [ "Loading assets", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md17", null ],
      [ "Pause / Resume behaviour", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md18", null ],
      [ "Mouse / Touch events", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md19", null ],
      [ "Misc", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md20", null ],
      [ "Threads and the Java VM", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md21", null ],
      [ "Using STL", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md22", null ],
      [ "Using the emulator", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md23", null ],
      [ "Troubleshooting", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md24", null ],
      [ "Memory debugging", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md25", null ],
      [ "Graphics debugging", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md26", null ],
      [ "Why is API level 19 the minimum required?", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md27", null ],
      [ "A note regarding the use of the \"dirty rectangles\" rendering technique", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md28", null ],
      [ "Ending your application", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md29", null ],
      [ "Known issues", "da/d80/md__r_e_a_d_m_e-android.html#autotoc_md30", null ]
    ] ],
    [ "CMake", "d1/d1a/md__r_e_a_d_m_e-cmake.html", [
      [ "Building SDL", "d1/d1a/md__r_e_a_d_m_e-cmake.html#autotoc_md32", null ],
      [ "Including SDL in your project", "d1/d1a/md__r_e_a_d_m_e-cmake.html#autotoc_md33", [
        [ "A system SDL library", "d1/d1a/md__r_e_a_d_m_e-cmake.html#autotoc_md34", null ],
        [ "Using a vendored SDL", "d1/d1a/md__r_e_a_d_m_e-cmake.html#autotoc_md35", null ]
      ] ],
      [ "CMake configuration options for platforms", "d1/d1a/md__r_e_a_d_m_e-cmake.html#autotoc_md36", [
        [ "iOS/tvOS", "d1/d1a/md__r_e_a_d_m_e-cmake.html#autotoc_md37", [
          [ "Examples", "d1/d1a/md__r_e_a_d_m_e-cmake.html#autotoc_md38", null ]
        ] ]
      ] ]
    ] ],
    [ "DirectFB", "d4/d7c/md__r_e_a_d_m_e-directfb.html", [
      [ "Simple Window Manager", "d4/d7c/md__r_e_a_d_m_e-directfb.html#autotoc_md39", null ],
      [ "OpenGL Support", "d4/d7c/md__r_e_a_d_m_e-directfb.html#autotoc_md40", null ]
    ] ],
    [ "Dynamic API", "db/da4/md__r_e_a_d_m_e-dynapi.html", null ],
    [ "Emscripten", "d9/d28/md__r_e_a_d_m_e-emscripten.html", [
      [ "A quick note about audio", "d9/d28/md__r_e_a_d_m_e-emscripten.html#autotoc_md43", null ],
      [ "Building SDL/emscripten", "d9/d28/md__r_e_a_d_m_e-emscripten.html#autotoc_md44", null ]
    ] ],
    [ "GDK", "d5/dce/md__r_e_a_d_m_e-gdk.html", [
      [ "Requirements", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md45", null ],
      [ "Windows GDK Status", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md46", null ],
      [ "VisualC-GDK Solution", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md47", null ],
      [ "Windows GDK Setup, Detailed Steps", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md48", [
        [ "1. Add a Gaming.Desktop.x64 Configuration", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md49", null ],
        [ "2. Build SDL2 and SDL2main for GDK", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md50", null ],
        [ "3. Configuring Project Settings", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md51", null ],
        [ "4. Setting up SDL_main", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md52", null ],
        [ "5. Required DLLs", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md53", null ],
        [ "6. Setting up MicrosoftGame.config", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md54", null ],
        [ "7. Adding Required Logos", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md55", null ],
        [ "8. Copying any Data Files", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md56", null ],
        [ "9. Build and Run from Visual Studio", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md57", null ],
        [ "10. Packaging and Installing Locally", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md58", null ]
      ] ],
      [ "Troubleshooting", "d5/dce/md__r_e_a_d_m_e-gdk.html#autotoc_md59", null ]
    ] ],
    [ "Dollar Gestures", "dc/d49/md__r_e_a_d_m_e-gesture.html", [
      [ "Recording:", "dc/d49/md__r_e_a_d_m_e-gesture.html#autotoc_md62", null ],
      [ "Performing:", "dc/d49/md__r_e_a_d_m_e-gesture.html#autotoc_md63", null ],
      [ "Saving:", "dc/d49/md__r_e_a_d_m_e-gesture.html#autotoc_md64", null ],
      [ "Loading:", "dc/d49/md__r_e_a_d_m_e-gesture.html#autotoc_md65", null ],
      [ "Multi Gestures", "dc/d49/md__r_e_a_d_m_e-gesture.html#autotoc_md67", null ],
      [ "Notes", "dc/d49/md__r_e_a_d_m_e-gesture.html#autotoc_md69", null ]
    ] ],
    [ "git", "db/da4/md__r_e_a_d_m_e-git.html", null ],
    [ "README-hg", "d3/dcc/md__r_e_a_d_m_e-hg.html", null ],
    [ "iOS", "de/d74/md__r_e_a_d_m_e-ios.html", [
      [ "Building the Simple DirectMedia Layer for iOS 9.0+", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md70", null ],
      [ "Using the Simple DirectMedia Layer for iOS", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md71", null ],
      [ "Notes – Retina / High-DPI and window sizes", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md72", null ],
      [ "Notes – Application events", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md73", null ],
      [ "Notes – Accelerometer as Joystick", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md74", null ],
      [ "Notes – OpenGL ES", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md75", null ],
      [ "Notes – Keyboard", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md76", null ],
      [ "Notes – Mouse", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md77", null ],
      [ "Notes – Reading and Writing files", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md78", null ],
      [ "Notes – xcFramework", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md79", null ],
      [ "Notes – iPhone SDL limitations", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md80", null ],
      [ "Notes – CoreBluetooth.framework", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md81", null ],
      [ "Game Center", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md82", null ],
      [ "Deploying to older versions of iOS", "de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md83", null ]
    ] ],
    [ "KMSDRM on *BSD", "d6/d89/md__r_e_a_d_m_e-kmsbsd.html", [
      [ "SDL2 WSCONS input backend features", "d6/d89/md__r_e_a_d_m_e-kmsbsd.html#autotoc_md84", null ],
      [ "Partially working or no input on OpenBSD/NetBSD.", "d6/d89/md__r_e_a_d_m_e-kmsbsd.html#autotoc_md85", null ],
      [ "Partially working or no input on FreeBSD.", "d6/d89/md__r_e_a_d_m_e-kmsbsd.html#autotoc_md86", null ]
    ] ],
    [ "Linux", "d7/df1/md__r_e_a_d_m_e-linux.html", [
      [ "Build Dependencies", "d7/df1/md__r_e_a_d_m_e-linux.html#autotoc_md87", null ],
      [ "Joystick does not work", "d7/df1/md__r_e_a_d_m_e-linux.html#autotoc_md88", null ]
    ] ],
    [ "Mac OS X (aka macOS).", "de/da0/md__r_e_a_d_m_e-macos.html", [
      [ "Command Line Build", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md90", null ],
      [ "Caveats for using SDL with Mac OS X", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md91", null ],
      [ "Using the Simple DirectMedia Layer with a traditional Makefile", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md92", null ],
      [ "Using the Simple DirectMedia Layer with Xcode", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md93", [
        [ "First steps", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md94", null ],
        [ "Building the Framework", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md95", null ],
        [ "Build Options", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md96", null ],
        [ "Building the Testers", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md97", null ],
        [ "Using the Project Stationary", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md98", null ],
        [ "Setting up a new project by hand", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md99", null ],
        [ "Building from command line", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md100", null ],
        [ "Running your app", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md101", null ]
      ] ],
      [ "Implementation Notes", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md102", [
        [ "Working directory", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md103", null ],
        [ "You have a Cocoa App!", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md104", null ]
      ] ],
      [ "Bug reports", "de/da0/md__r_e_a_d_m_e-macos.html#autotoc_md105", null ]
    ] ],
    [ "Nintendo 3DS", "d4/de9/md__r_e_a_d_m_e-n3ds.html", [
      [ "Building", "d4/de9/md__r_e_a_d_m_e-n3ds.html#autotoc_md107", null ],
      [ "Notes", "d4/de9/md__r_e_a_d_m_e-n3ds.html#autotoc_md108", null ]
    ] ],
    [ "Native Client", "d4/d4e/md__r_e_a_d_m_e-nacl.html", [
      [ "Building SDL for NaCl", "d4/d4e/md__r_e_a_d_m_e-nacl.html#autotoc_md110", null ],
      [ "Running tests", "d4/d4e/md__r_e_a_d_m_e-nacl.html#autotoc_md112", null ],
      [ "RWops and nacl_io", "d4/d4e/md__r_e_a_d_m_e-nacl.html#autotoc_md114", null ],
      [ "TODO - Known Issues", "d4/d4e/md__r_e_a_d_m_e-nacl.html#autotoc_md115", null ]
    ] ],
    [ "Nokia N-Gage", "d9/dd5/md__r_e_a_d_m_e-ngage.html", [
      [ "Compiling", "d9/dd5/md__r_e_a_d_m_e-ngage.html#autotoc_md116", null ],
      [ "Current level of implementation", "d9/dd5/md__r_e_a_d_m_e-ngage.html#autotoc_md117", null ],
      [ "Acknowledgements", "d9/dd5/md__r_e_a_d_m_e-ngage.html#autotoc_md118", null ]
    ] ],
    [ "Simple DirectMedia Layer 2 for OS/2 & eComStation", "d7/d40/md__r_e_a_d_m_e-os2.html", [
      [ "Compiling:", "d7/d40/md__r_e_a_d_m_e-os2.html#autotoc_md119", null ],
      [ "Installing:", "d7/d40/md__r_e_a_d_m_e-os2.html#autotoc_md120", null ],
      [ "Joysticks in SDL2:", "d7/d40/md__r_e_a_d_m_e-os2.html#autotoc_md121", null ]
    ] ],
    [ "Pandora", "dd/def/md__r_e_a_d_m_e-pandora.html", null ],
    [ "Platforms", "d7/d28/md__r_e_a_d_m_e-platforms.html", null ],
    [ "Porting", "da/d02/md__r_e_a_d_m_e-porting.html", null ],
    [ "PS2", "df/ded/md__r_e_a_d_m_e-ps2.html", [
      [ "Building", "df/ded/md__r_e_a_d_m_e-ps2.html#autotoc_md122", null ],
      [ "Hints", "df/ded/md__r_e_a_d_m_e-ps2.html#autotoc_md123", null ],
      [ "Notes", "df/ded/md__r_e_a_d_m_e-ps2.html#autotoc_md124", null ],
      [ "Getting PS2 Dev", "df/ded/md__r_e_a_d_m_e-ps2.html#autotoc_md125", null ],
      [ "Running on PCSX2 Emulator", "df/ded/md__r_e_a_d_m_e-ps2.html#autotoc_md126", null ],
      [ "To Do", "df/ded/md__r_e_a_d_m_e-ps2.html#autotoc_md127", null ]
    ] ],
    [ "PSP", "d4/da6/md__r_e_a_d_m_e-psp.html", [
      [ "Building", "d4/da6/md__r_e_a_d_m_e-psp.html#autotoc_md128", null ],
      [ "Getting PSP Dev", "d4/da6/md__r_e_a_d_m_e-psp.html#autotoc_md129", null ],
      [ "Running on PPSSPP Emulator", "d4/da6/md__r_e_a_d_m_e-psp.html#autotoc_md130", null ],
      [ "Compiling a HelloWorld", "d4/da6/md__r_e_a_d_m_e-psp.html#autotoc_md131", null ],
      [ "To Do", "d4/da6/md__r_e_a_d_m_e-psp.html#autotoc_md132", null ]
    ] ],
    [ "Raspberry Pi", "db/dee/md__r_e_a_d_m_e-raspberrypi.html", [
      [ "Features", "db/dee/md__r_e_a_d_m_e-raspberrypi.html#autotoc_md133", null ],
      [ "Raspbian Build Dependencies", "db/dee/md__r_e_a_d_m_e-raspberrypi.html#autotoc_md134", null ],
      [ "NEON", "db/dee/md__r_e_a_d_m_e-raspberrypi.html#autotoc_md135", null ],
      [ "Cross compiling from x86 Linux", "db/dee/md__r_e_a_d_m_e-raspberrypi.html#autotoc_md136", null ],
      [ "Apps don't work or poor video/audio performance", "db/dee/md__r_e_a_d_m_e-raspberrypi.html#autotoc_md137", null ],
      [ "No input", "db/dee/md__r_e_a_d_m_e-raspberrypi.html#autotoc_md138", null ],
      [ "No HDMI Audio", "db/dee/md__r_e_a_d_m_e-raspberrypi.html#autotoc_md139", null ],
      [ "Text Input API support", "db/dee/md__r_e_a_d_m_e-raspberrypi.html#autotoc_md140", null ],
      [ "OpenGL problems", "db/dee/md__r_e_a_d_m_e-raspberrypi.html#autotoc_md141", null ],
      [ "Notes", "db/dee/md__r_e_a_d_m_e-raspberrypi.html#autotoc_md142", null ]
    ] ],
    [ "RISC OS", "da/d4e/md__r_e_a_d_m_e-riscos.html", [
      [ "Compiling:", "da/d4e/md__r_e_a_d_m_e-riscos.html#autotoc_md143", null ],
      [ "Current level of implementation", "da/d4e/md__r_e_a_d_m_e-riscos.html#autotoc_md144", null ]
    ] ],
    [ "Touch", "dd/ddd/md__r_e_a_d_m_e-touch.html", [
      [ "System Specific Notes", "dd/ddd/md__r_e_a_d_m_e-touch.html#autotoc_md145", null ],
      [ "Events", "dd/ddd/md__r_e_a_d_m_e-touch.html#autotoc_md147", null ],
      [ "Functions", "dd/ddd/md__r_e_a_d_m_e-touch.html#autotoc_md149", null ],
      [ "Notes", "dd/ddd/md__r_e_a_d_m_e-touch.html#autotoc_md151", null ]
    ] ],
    [ "Versioning", "d5/de4/md__r_e_a_d_m_e-versions.html", [
      [ "Since 2.23.0", "d5/de4/md__r_e_a_d_m_e-versions.html#autotoc_md153", null ],
      [ "Before 2.23.0", "d5/de4/md__r_e_a_d_m_e-versions.html#autotoc_md154", null ]
    ] ],
    [ "Using SDL with Microsoft Visual C++", "d0/df7/md__r_e_a_d_m_e-visualc.html", null ],
    [ "PS Vita", "d1/dc4/md__r_e_a_d_m_e-vita.html", [
      [ "Building", "d1/dc4/md__r_e_a_d_m_e-vita.html#autotoc_md161", null ],
      [ "Notes", "d1/dc4/md__r_e_a_d_m_e-vita.html#autotoc_md162", null ]
    ] ],
    [ "WinCE", "d7/d55/md__r_e_a_d_m_e-wince.html", null ],
    [ "Windows", "d1/d19/md__r_e_a_d_m_e-windows.html", [
      [ "LLVM and Intel C++ compiler support", "d1/d19/md__r_e_a_d_m_e-windows.html#autotoc_md164", null ],
      [ "OpenGL ES 2.x support", "d1/d19/md__r_e_a_d_m_e-windows.html#autotoc_md165", null ],
      [ "Vulkan Surface Support", "d1/d19/md__r_e_a_d_m_e-windows.html#autotoc_md166", null ]
    ] ],
    [ "WinRT", "db/dff/md__r_e_a_d_m_e-winrt.html", [
      [ "Requirements", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md167", null ],
      [ "Status", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md168", null ],
      [ "Upgrade Notes", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md169", null ],
      [ "Setup, High-Level Steps", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md171", null ],
      [ "Setup, Detailed Steps", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md172", [
        [ "1. Create a new project", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md173", null ],
        [ "2. Remove unneeded files from the project", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md174", null ],
        [ "3. Add references to SDL's project files", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md175", null ],
        [ "4. Adjust Your App's Build Settings", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md176", null ],
        [ "5. Add a WinRT-appropriate main function, and a blank-cursor image, to the app.", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md177", null ],
        [ "6. Add app code and assets", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md178", [
          [ "6.A. ... when creating a new app", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md179", null ],
          [ "6.B. Adding code and assets", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md180", null ]
        ] ],
        [ "7. Build and run your app", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md181", [
          [ "7.A. Running apps on older, ARM-based, \"Windows RT\" devices", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md182", null ]
        ] ]
      ] ],
      [ "Troubleshooting", "db/dff/md__r_e_a_d_m_e-winrt.html#autotoc_md183", null ]
    ] ],
    [ "Simple DirectMedia Layer", "d3/dcc/md__r_e_a_d_m_e.html", null ],
    [ "Deprecated List", "da/d58/deprecated.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d1/d6b/struct_s_d_l___haptic_periodic.html#afa7713fc264959873f2a852fca4174fd",
"d2/df5/struct_s_d_l___haptic_ramp.html#adbcd7ffb05016d442c73e81cc0fcbbd2",
"d3/d9e/_s_d_l__config__os2_8h.html#acf61f3485e8d16407a763d6be78a07dc",
"d4/d6d/_s_d_l__surface_8h.html#a5d35bce0cd5fd907cdac26078897507a",
"d5/d41/_s_d_l__rect_8h.html#a65eadbe0b2695c0719d50812cadd8550",
"d5/df2/_s_d_l__keycode_8h.html#a179ce01fa41d35408f06b4b3d1cd9d3da2b978012e7c62cede710a74666e3a93a",
"d6/d30/_s_d_l__render_8h.html#a11c92cb901153856d9c8c7205c43879f",
"d7/d4d/struct_s_d_l___haptic_constant.html#aa65321f1b002adaab6e629d5bed556e9",
"d8/d6a/_s_d_l__pixels_8h.html#a95821d38f8029ed06c258e9be3dfc111a77578f760e0e79b9c5a4fed9999a8df3",
"d9/d24/_s_d_l__stdinc_8h.html#a5ad148d1a87a4eda6008114e627f61da",
"d9/d42/_s_d_l__events_8h.html#a8d910ce5ec67769ac8336c4108e400d5",
"da/dbd/_s_d_l__config__wingdk_8h.html#ab5fea56647f25333c758d1b174e44534",
"db/dae/_s_d_l__config__macosx_8h.html#a867273f57e03fd4a82de049f9c0f71d7",
"dc/d49/md__r_e_a_d_m_e-gesture.html#autotoc_md67",
"dc/d7e/_s_d_l__test__fuzzer_8h.html#abc660d9b04554c8c2717325224b88b6a",
"dd/dd3/_s_d_l__hints_8h.html#a007f98915e3ca58963c3cace38ed3a05",
"de/d74/md__r_e_a_d_m_e-ios.html#autotoc_md70",
"df/d4a/_s_d_l__scancode_8h.html#a82ab7cff701034fb40a47b5b3a02777ba62186f3e482710a089fa741cdced64c9",
"functions_x.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';